body {
    background-color:#1D1F21;
	color:#C5C8C6;
}
#header {
    background-color:black;
    color:white;
    text-align:center;
    padding:5px;
}
#nav {
    line-height:30px;
    background-color:#1D1F21;
    height:300px;
    width:100px;
    float:left;
    padding:5px; 
}
#section {
    width:650px;
    float:left;
    padding:10px; 	
}
#footer {
    background-color:black;
    color:white;
    clear:both;
    text-align:center;
    padding:5px; 
}
